@charset "utf-8";
/* CSS Document */

/*基本*/
body{margin: 0;padding: 0;background-color: #3a5f8b;}


/*全BOX版面*/
.WRAPPER { position: relative; display: block; margin: 0 auto; padding: 0; width: 100%;  min-width: 1220px; overflow: hidden; font-family: "微軟正黑體","Microsoft JhengHei",Helvetica;}
.WRAPPER img { border: 0; vertical-align: top;}
.WRAPPER a { text-decoration: none;}
@media screen and (max-width:767px){
  .WRAPPER { min-width: inherit; padding-bottom: 10vw;background-image: url("m_bg.jpg?t=1786541303349");background-repeat:repeat-y;background-size:100%;}
  .WRAPPER img {  width: 100%;  height: auto;}
}

/*背景*/
@media screen and (min-width:787px){
.bg_01 { z-index:-1; position:absolute; top:0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;}
.bg_02 {z-index:-3;position:absolute;top: 20px;left:0;width:100%;height:800px;background-repeat:no-repeat;background-position: center top;pointer-events:none;}  
.bg_fix1 {z-index:-4;position:fixed;top:0;left:0;width:100%;height: 2500px;background-repeat:no-repeat;background-position: center top;pointer-events:none;}
}
@media screen and (max-width:767px){
.mbg_02 {z-index: 0;position:absolute;top: 0vw;left:0;width:100%;height:150vw;background-repeat:no-repeat;background-position: center top;pointer-events:none;background-size:100%;}
}
	
/*區塊_all*/
.Area { position: relative; margin: 0 auto; padding: 0; border-radius: 0; text-align: center; }
.Area a { display: block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform: scale(0.95);
     -moz-transform: scale(0.95);
      -ms-transform: scale(0.95);
       -o-transform: scale(0.95);
          transform: scale(0.95);}
.Area1220 { margin: 0 auto; width: 1220px;}
.Area960 { margin: 0 auto; width: 960px;}
@media screen and (max-width:767px){
  .Area .go_bt:hover {  
    -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;}

  .Area1220 { width: 100%;}
  .Area960 { width: 100%;}
  /*區塊_切割*/
  .Area_1bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn a { float: left; margin: 0 0 2% 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn a { float: left; margin: 0 1% 2%; padding: 0; width: 48%; list-style: none;}
  .Area_3bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn a { float: left; margin: 0 1% 2% ; padding: 0; width: 31.3%; list-style: none;}
  .Area_1bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn_nopadding a { float: left; margin: 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn_nopadding a { float: left; margin: 0; padding: 0; width: 50%; list-style: none;}
  .Area_3bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn_nopadding a { float: left; margin: 0; padding: 0; width: 33.3%; list-style: none;}
}

/*間距*/
.Area_bottom { margin-bottom: 50px;}
@media screen and (max-width:767px){
  .Area_bottom {margin-bottom: 6vw;}
}

/*共用樣式*/
.Area .title { position: relative; z-index: 1;}
.Area .boxtop { margin-top: -70px;}
.Area .bgyellow {position: relative;background-color: #408b65;/* border: solid 2px #000; */border-radius: 40px;width: 1210px;margin: -70px auto 0;padding: 70px 20px 20px;box-sizing: border-box;z-index: 0;}
.Area .bgyellow2 {position: relative;background-color: #408b65;/* border: solid 2px #000; */border-radius: 40px;width: 1210px;margin: -70px auto 0;padding: 70px 20px 20px;box-sizing: border-box;z-index: 0;}
.Area .content_swiper { overflow: hidden;}
@media screen and (max-width:767px){
  .PD_layout ul { width: 100%;}
  .Area .boxtop { margin-top: -10vw;}
  .Area .bgyellow { border-radius: 20px; width: 98%; margin: -9vw auto 0; padding: 9vw 0.5em 0.5em;}
  .Area .bgyellow2 { border-radius: 20px; width: 98%; margin: -9vw auto 0; padding: 9vw 0.5em 0.5em;}
  .Area_floorPD_NavArea_tabbar { width: 96%; margin: 0 auto 2vw;}
}

/*版頭*/
.Area_top {position: relative;margin-bottom: 30px;height: 940px;}
.Area_top .toptitle {position: absolute;top: 240px;left: 160px;width: 53%;z-index: 1;}
.Area_top .topdate {position: absolute;top: 60px;left: 230px;width: 64%;z-index: 1;}
.Area_top .toppd {position: absolute;top: 345px;left: 600px;width: 51%;z-index: 1;}
@media screen and (max-width:767px){
  .Area_top {margin-bottom: 0vw;height: 130vw;}
  .Area_top .toptitle {width: 69%;left: 15vw;top: 19vw;z-index: 5;}
  .Area_top .topdate {width: 85%;left: 8vw;top: -1vw;z-index: 5;}
  .Area_top .toppd {width: 76%;left: 10vw;top: 50vw;z-index: 5;}
}




/*公版背景*/
.box_txt2 .PD_layout ul {padding: 0;grid-gap: 0px !important;}	
@media screen and (min-width: 768px){
.box_txt2 {position: relative;display: flex;margin: 0 auto;width: 100%;height: auto;justify-content: center; z-index: 50; }
.box_txt2 img{width: 100%!important;padding: 0;}
}

@media screen and (max-width:767px){
.box_txt2 {position: relative;margin: 0 auto;width: 100%;z-index: 30;}
.box_txt2 img{width: 100%;}
}




/*公版背景*/
.box_txt3 .PD_layout ul { padding: 0; }	
@media screen and (min-width: 768px){
.box_txt3 {position: relative;display: flex;margin: 0 auto;width: 100%;height: auto;justify-content: center;z-index: 50;margin: 0 0 0px;}
.box_txt3 img{width: 88%!important;padding: 0;}
}

@media screen and (max-width:767px){
.box_txt3 {position: relative;margin: 0 auto;width: 100%;z-index: 30;margin: 0px 0 0px;}
.box_txt3 img{width: 100%;}
}

@media screen and (max-width:767px){
.Area_danji { width: 96%}
}





/*獨家好康*/
.Area03 {}
.Area03 .PD_layout.icon{padding-top: 0px;width: 90%;}
@media screen and (max-width:767px){
  .Area03 {
    padding-bottom: 0vw !important;}
  .Area03 .icon ul {padding: 0 0em;grid-gap: .3em;}
}

  


/*新品重點*/
.Area04 {}
.Area04 .PD_layout.icon{padding-top: 0px;width: 90%;}
@media screen and (max-width:767px){
  .Area04 {
    padding-bottom: 0vw !important;}
  .Area04 .icon ul {padding: 0 0em;}
}





/*影片*/
.Area05 {height: 960px;padding: 0 0 0 0;}
.Area05 .video {width: 1220px; margin: 0 auto;z-index:5; position: relative;overflow: hidden;margin-top: -20px;}
@media screen and (max-width:767px){
.Area05 { height: 75vw; padding: 0vw 0 8vw 0;}
.Area05 .video {position: relative;width: 100%;height: 72vw;margin: 0;z-index: 10;}
}

.box_youtube .youtubeArea {position:relative;margin:0 auto;width: 85%;top: 8%;padding-bottom: 49%;}
.box_youtube .youtubeArea * { margin:0; padding:0;}
.box_youtube .youtubeArea iframe { position:absolute; top:0px; left:0px; width:100%; height:100%;}
.box_youtube .youtubeArea .youtubeDiv { background-color: transparent!important;}

@media screen and (min-width:768px){
   .box_youtube {position: relative;width: 1147px!important;height: 701px;padding: 2%;left: 20px;top: -10px;background: url("box_youtube_bg.png?t=1786541303349") center top / 100% no-repeat scroll;}
}
@media screen and (max-width:767px){
   .box_youtube { position: relative;width: 90%!important; height: 53vw; padding: 2%; left: 3vw;background: url("box_youtube_bg.png?t=1786541303349") center top / 100% no-repeat scroll;}
   .box_youtube .youtubeArea { position:relative; margin:0 auto;width: 90%;top: 7%;  padding-bottom: 49%; }
}





/*全景相機*/
.Area06 {}
.Area06 .bgyellow2 { padding: 70px 0 20px;}
.Area06 .box4_swiper {width: 1189px;}
@media screen and (max-width:767px){
  .Area06 {}
  .Area06 .bgyellow2 { padding: 9vw 0 0.5em;}
  .Area06 .box4_swiper { width: 100%;}
}



/*運動相機*/
.Area07 {}
.Area07 .bgyellow2 { padding: 70px 0 20px;}
.Area07 .box4_swiper {width: 1189px;}
@media screen and (max-width:767px){
  .Area07 {}
  .Area07 .bgyellow2 { padding: 9vw 0 0.5em;}
  .Area07 .box4_swiper { width: 100%;}
}



/*拇指相機*/
.Area08 {}
.Area08 .bgyellow2 { padding: 70px 0 20px;}
.Area08 .box4_swiper {width: 1189px;}
@media screen and (max-width:767px){
  .Area08 {}
  .Area08 .bgyellow2 { padding: 9vw 0 0.5em;}
  .Area08 .box4_swiper { width: 100%;}
}




/*頁籤*/
/*Area_page*/
.Area_page2 h3 { color: #fff; margin: 0; padding: 0}
  @media screen and (min-width:768px){ 
  .Area_page2 {overflow: hidden;/*background-color: #555;*/padding: 5px 0 !important;border-radius: 1em!important;padding-bottom: 50px!important;} 
  .Area_page2 h3 { color: #fff; margin: 0 auto 20px; padding: 0}
  .Area_page2 .PD_layout {width: 95%;}
  }
  @media screen and (max-width:767px){
  .Area_page2 {overflow: hidden;/*background-color: #555;*/padding: 0vw 0 !important;border-radius: 0.5em!important;padding-bottom: 0vw!important;} 
  .Area_page2 h3 { color: #fff; margin: 0 auto 2vw; padding: 0}
  }





/*區背景*/
.Area .bg, .Area .bg_btom{ position: absolute; z-index:0; }
@media screen and (min-width:768px){
  .Area_mo01 .bg {top: 80px;left: 50%;transform: translateX(-50%);}
  .Area_mo01 .bg_btom{bottom: 0px;left: 50%;transform: translateX(-50%);}
}
@media screen and (max-width:767px){
  .Area_mo01 .bg {top: 10.2vw;left:0;}	
  .Area_mo01 .bg_btom{bottom: 2vw;left: 0;}
}






/*品類嚴選*/
.Area12 {}
.Area12 .PD_layout.icon{padding-top: 0px;width: 85%;}
@media screen and (max-width:767px){
  .Area12 {
    padding-bottom: 0vw !important;}
  .Area12 .icon ul { padding: 0 1.5em;}
}

/*隱鑶*/
.for_pc {}
.for_phone { display: none !important;}
	@media screen and (max-width:767px){
		.for_pc { display: none !important;}
		.for_phone { display: inherit !important;}
	}




  /*登記贈品文案顏色*/
.Area_danji .danji_box ul li .activityText .gifts span {color: #fa6179;} 
